Subject: Re: Request to extend work from home
From: Abhishek Bargaonkar <[email-masked]>
To: Saurabh <[email-masked]>
Cc: Seeta Seeta <[email-masked]>
Date: Sun, 23 Aug 2020 06:58:21 -0700 (MST)

Dear Sir, 

Please find the attached Doctor prescription and lab reports for me. 

Regards, 
Abhishek Borgaonkar 

From: "Saurabh" <[email-masked]> 
To: "Abhishek Bargaonkar" <[email-masked]>, "Seeta Seeta" <[email-masked]> 
Sent: Saturday, 22 August, 2020 10:58:42 
Subject: Re: Request to extend work from home 

Dear Abhishek, 

Sorry to hear about your illness. Hope you recover soon. 

Your permission to extend till the end of the month is currently NOT approved. We need the following from you: 

    1. We need all your doctor's prescriptions, clearly readable for all consultations you've had in last 10 days 
    2. We need all your lab reports clearly readable - from top to bottom for any tests that were conducted on you in last 10 days. 
    3. Receipts of all money paid to Doctor's and diagnostic center 
    4. Your report says that you are in Gwalior - Please attach all email or whatsapp correspondence you've had with HR or your manager where it was approved for you to travel to Gwalior. The Work from home was a temporary arrangement which required specifically for you to work from home for a very short period and from the address you had provided us. 
Please provide above 3 in next 2 hours. 

Saurabh 

From: Abhishek Bargaonkar <[email-masked]> 
Sent: 22 August 2020 10:13 AM 
To: Seeta Seeta <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]> 
Subject: Request to extend work from home 
Dear Mam, 

With due respect, as discussed with you I am attaching my medical documents to extend the work form home duration till the end of this month. 

After consulting the doctor, I am suffering form the Typhoid and its not possible for me to travel and join the office. After recovering from the typhoid I will join the office immediately. Please take my request in consideration. 

Thanks and Regards, 
Abhishek Borgaonkar